Bug 57201 - Upgrade www/neon to 0.24.2.
Summary: Upgrade www/neon to 0.24.2.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lev A. Serebryakov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-25 04:50 UTC by plasma
Modified: 2003-10-01 11:51 UTC (History)
0 users

See Also:


Attachments
file.diff (6.35 KB, patch)
2003-09-25 04:50 UTC, plasma
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description plasma 2003-09-25 04:50:20 UTC
	Upgrade www/neon to 0.24.2.  Subversion 0.30.0 needs neon 0.24.x.

How-To-Repeat: 	none.
Comment 1 Lev A. Serebryakov freebsd_committer 2003-09-26 14:18:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lev


It is needed for ports/57202 which is mine.
Comment 2 Lev A. Serebryakov freebsd_committer 2003-10-01 11:49:35 UTC
State Changed
From-To: open->closed


Commited with changes, thanks. 
Please, be more accurate. Some pkg-plist an MAN3 fixes was applied to 
your patch. Without these fixes `make deinstall' complains about not found 
files and leaves some files intact.